### Method

# Fwupd SecurityAttr set_result_fallback

since: 1.7.1

#### Declaration [src]

    void
    fwupd_security_attr_set_result_fallback (
      FwupdSecurityAttr* self,
      FwupdSecurityAttrResult result
    )

#### Description [src]

Sets the optional fallback HSI result. The fallback may represent the old state, or a state that may be considered equivalent.

Available since: 1.7.1

#### Parameters

`result`

  Type: `FwupdSecurityAttrResult`

  A security attribute, e.g. `FWUPD_SECURITY_ATTR_LEVEL_LOCKED`.